### Method

# GtkSource Snippet get_focus_position

#### Declaration [src]

    gint
    gtk_source_snippet_get_focus_position (
      GtkSourceSnippet* snippet
    )

#### Description [src]

Gets the current focus for the snippet.

This is changed as the user tabs through focus locations.

Gets property | `GtkSource.Snippet:focus-position`

#### Return value

Type: `gint`

The focus position, or -1 if unset.